View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000611aMuleMiscpublic2005-10-23 12:012006-03-21 06:52
Reporterpcmaster 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target VersionFixed in VersionSVN 
Summary0000611: Amulegui initial connection dialog box not completely translated
DescriptionWhen i launch amulegui, the initial "Connect to remote amule" dialog box are partially translated. In spanish translation, only "password" text area tittle, and the Cancel and Connect buttons are translated as "ContraseƱa", "Cancelar" and "Conectar". All the other messages remains in english.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
related to 0000777closedKry Little spanish translation issues. 
child of 0000369closed Metabug: Bad translated strings. 

-  Notes
(0001735)
pcmaster (reporter)
2006-01-09 23:26

In 2.1.0, connection dialog shows all messages in spanish. Seems is resolved.

But it has one spelling bug: The window title says "Conecatar a amule remoto" instead of "Conectar a amule remoto".
(0001766)
pcmaster (reporter)
2006-01-12 01:35
edited on: 2006-01-12 01:37

The bug ("Conecatar") is in po/es.po file, line 6934. See bug 777.

edited on: 01-12-06 01:37
(0001902)
Kry (manager)
2006-03-21 06:52

Closing then

- Issue History
Date Modified Username Field Change
2005-10-23 12:01 pcmaster New Issue
2005-11-01 20:25 Xaignar Relationship added child of 0000369
2006-01-09 23:26 pcmaster Note Added: 0001735
2006-01-10 01:31 Kry Status new => assigned
2006-01-10 01:31 Kry Assigned To => Kry
2006-01-12 01:35 pcmaster Note Added: 0001766
2006-01-12 01:37 pcmaster Note Edited: 0001766
2006-01-16 12:44 Kry Relationship added related to 0000777
2006-03-21 06:52 Kry Status assigned => resolved
2006-03-21 06:52 Kry Fixed in Version => CVS
2006-03-21 06:52 Kry Resolution open => fixed
2006-03-21 06:52 Kry Note Added: 0001902


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker